## gnome-control-center 40.0

=== debian/changelog ===
gnome-control-center (1:40.0-1ubuntu5) impish; urgency=medium

  * d/p/keyboard-Create-CcXkbModifierDialog-only-when-used.patch,
    d/p/keyboard-Rename-XkbOption-and-XkbModifier-with-Cc-prefix.patch:
    - Avoid Alternate Characters Key unexpected behavior (LP: #1934761)
  * d/p/keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch:
    - Extra 'safety' (LP: #1934761)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 19 Aug 2021 12:58:46 +0200

gnome-control-center (1:40.0-1ubuntu4) impish; urgency=medium

  [ Muqtadir ]
  * d/p/u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
     - Update theme selector to match theme changes.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 05 Aug 2021 12:40:07 +1200

gnome-control-center (1:40.0-1ubuntu3) impish; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Adapts-the-region-capplet-and-the-language-chooser-in-the.patch:
    - Revert the "Fix locales updates" commit
    - Drop update_region() call with NULL argument
  * d/p/u/Fix-volume-adjustment-failure-on-volume-slider.patch:
    - Added patch headers

  [ Hui Wang ]
  * d/p/u/Fix-volume-adjustment-failure-on-volume-slider.patch:
    - Can't adjust the output volume via volume-slider after changing
      the current output-device. (LP: #1938747)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 03 Aug 2021 12:46:03 +0200

gnome-control-center (1:40.0-1ubuntu2) impish; urgency=medium

  * debian/ubuntu-logo-icon.png,
    debian/gnome-control-center-data.install,
    d/p/d/info-overview-Use-the-Vendor-logo-prominently.patch:
    - use a vendor logo icon which is available in Ubuntu (lp: #1934564)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Jul 2021 13:10:17 +0200

gnome-control-center (1:40.0-1ubuntu1) impish; urgency=medium

  * Merge with debian
  * debian/patches: Refresh and rebase
  * debian/patches: Use debian-gnome standard unnumered names.
    Having numbered patches makes it only harder to maintain and rebase, so
    let's just follow the gnome-team rules and use proper names for them as
    gbp pq generates.
    If you don't use it, well do :).
  * debian/patches: Cherry-pick upstream proposed patches to handle cases
    that we were handlig by reverting 3.38 changes.
  * d/p/Provide-an-api-for-the-installation-of-language-pack.patch: Drop.
    This was needed to handle language pack installation, but it's something
    that is obsolete now.
  * d/p/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch:
    - Looks like it needed to be ordered to be rebased proplerly, so adapt it
      to new code hiding the "more" button from ui file.
    - Fix locales updates.
    Ensure that when user language changes we set back the region to the
    default per the chosen language
  * debian/patches: Move patches into the debian namespace.
    They're all only needed in debian, so let's use a proper namespace.
  * debian/patches: Move the ubuntu-only patches into the ubuntu namespace.
    We can organize patches better this way avoiding comments that gbp pq
    would delete.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Jun 2021 03:38:52 +0200

gnome-control-center (1:40.0-1) experimental; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * debian/control: Update dependencies to match upstream
  * debian/control: Bump dependency on schemas 40
  * d/p/distro-logo: Update to follow upstream changes.
  * debian/patches: Cleanup to use gbp-pq generated names.
    And we can avoid annoying numbered patches that doesn't make any sense
    in the patch-queue branch.
  * debian/control: B-D on dh-sequence-gnome (>= 0.22.2)
    It's required for supporting new gnome versioning schema. As per this we
    can drop the explicit --with gnome in debian/rules

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 10 Jun 2021 18:36:49 +0200

gnome-control-center (1:3.38.6-0ubuntu2) impish; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Added note to the header of patch 0030

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Ensure we list all the usable scaling values.
    List all the usable scaling values without limiting us to the first 5
    available, but try instead to show the values closer to the one selected.
    (LP: #1795483)
  * debian/patches: Do not leak a variant builder on single monitor setup

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 28 May 2021 20:48:42 +0200

gnome-control-center (1:3.38.6-0ubuntu1) impish; urgency=medium

  * New bugfix update based on Debian

  [ Simon McVittie ]
  * New upstream release
    - Translation update: pt

  [ Laurent Bigonville ]
  * debian/control.in: Bump libnm-dev BD to 1.20.0

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 May 2021 16:02:35 +0200
