## gnome-control-center 41.4

=== debian/changelog ===
gnome-control-center (1:41.4-1ubuntu12) jammy; urgency=medium

  * debian/patches: Refresh
  * debian/patches: Support configuring VNC backend along with RDP one.
    Do not regress, allowing to configure and keep VNC support together with
    the RDP one.
    This was supposed to be part of the previous upload, given that it's
    reducing the regression potential of the FFe. (LP: #1968518)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 13 Apr 2022 08:41:30 +0200

gnome-control-center (1:41.4-1ubuntu11) jammy; urgency=medium

  * debian/patches/ubuntu/sharing-rdp/*.path:
    - Backport RDP support (LP: #1968518)
  * debian/patches/ubuntu/update-vnc-key.patch:
    - Dropped as fixed in the above backport.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 13 Apr 2022 11:38:18 +1200

gnome-control-center (1:41.4-1ubuntu10) jammy; urgency=medium

  * debian/patches/ubuntu/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
    Use the correct gettext function in the ubuntu panel for context strings
  * debian/patches/ubuntu/update-vnc-key.patch:
    Update the grd vnc key when sharing as required by the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Apr 2022 13:45:39 +0200

gnome-control-center (1:41.4-1ubuntu9) jammy; urgency=medium

  * debian/patches: Refresh (and drop removed ones)
  * ubuntu-panel: Update color assets to match tuned yaru colors
  * ubuntu-panel: Auto-generate color assets, to make them easier to maintain
  * ubuntu-panel: Fully auto-generate the gresource xml file
  * background: Do not show the dark/light notice on GNOME session
    (LP: #1965507)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 28 Mar 2022 18:15:08 +0200

gnome-control-center (1:41.4-1ubuntu8) jammy; urgency=medium

  * debian/gnome-control-center-data.install,
    debian/patches/ubuntu/distro-logo.patch,
    debian/patches/debian/info-overview-Use-the-Vendor-logo-prominently.patch,
    debian/rules,
    debian/source/include-binaries,
    debian/ubuntu-logo-dark.png:
    - replace the Debian vendor logo patch by the one used in fedora which
      handle having a dark variant and provides the corresponding image
      in the package

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Mar 2022 16:30:25 +0100

gnome-control-center (1:41.4-1ubuntu7) jammy; urgency=medium

  * debian/ubuntu-logo-icon.png:
    - use a variant of the logo with the ubuntu label

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Mar 2022 15:27:28 +0100

gnome-control-center (1:41.4-1ubuntu6) jammy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * background: Support changing the light / dark wallpaper

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 22:46:55 -0400

gnome-control-center (1:41.4-1ubuntu5) jammy; urgency=medium

  [ Sebastien Bacher ]
  * debian/ubuntu-logo-icon.png:
    - update with the new Ubuntu logo

  [ Muqtxdir ]
  * Add settings to control the main desktop icons options (LP: #1964732)
  * modernize the over-amplification row
  * debian/patches: add RTL condition from upstream to cc-multitasking-panel.
    Use GtkIMage from resource
  * updated color selectors to match Yaru palette
    - Added bark, olive, viridian to replace aqua, green and yellow.
    - Updated colors from yaru PR #3486
    - remove unnecessary metadata from theme-dark and theme-light now that
      gradient is not used in SVG.
    - changed color-names in cc-ubuntu.panel.c and cc-ubuntu-panel.ui
    - arranged the colors in colors_row based on hue
  * Remove gradient from SVG, let CSS handle the background-gradient.

  [ Marco Trevisan (Treviño) ]
  * ubuntu-panel: Update the icon theme on color variant change
  * ubuntu-panel: Fix issue causing g-c-c to reset the theme when using dark
    variants
  * ubuntu-panel: Set new color-scheme preference on dark/light changes.
    This allows to keep in sync the options to that Hdy and Adw apps can
    obey to that.
  * ubuntu-panel: Add more Yaru color variants
  * ubuntu-panel: Update the keywords for the ubuntu appearance panel
  * ubuntu-panel: Use more consistent pop-over to show the desktop Icons
    settings (LP: #1964732)
  * debian/patches: Cherry-pick various upstream fixes part of 42 branch.
    Even though we stick on 41 there are some upstream changes that couldn't
    land on upstream's gnome-41 branch because they may change behavior in a
    way that is not wanted in a stable update, but this is not the case for
    us yet, so let's pick them. They include:
    - Support for new high-contrast and color scheme settings keys
    - Support for applying gracefully the theme changes
    - Various memory fixes
  * debian/patches: Fix a leak when creating a new user.
    ANDREAAAAAAAAAAAaaaaaaaaaaaaaaaaaaaaaaaaaaaaa! :-*
  * ubuntu-panel: Ensure accent colors are visible and widget not selectable
  * ubuntu-panel: Add support for configuring Desktop extension
  * ubuntu-panel: Check for theme availability in Yaru gresource path
  * ubuntu-panel: Ensure relevant settings work on missing optional schemas
  * ubuntu-panel: Support Shell screen transition on theme change
  * ubuntu-panel: Use faster and saver qdata for the accent values
  * ubuntu-panel: Improve wording on Desktop Icons settings
  * ubuntu-panel: Update the keywords for the ubuntu appearance panel
  * ubuntu-panel: Use more consistent pop-over for the desktop Icons settings
    (LP: #1964732)

  [ Jeremy Bicha ]
  * debian/patches: Remove Screenshot key settings.
    They are under gnome-shell umbrella now

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 18 Mar 2022 02:23:54 +0100

gnome-control-center (1:41.4-1ubuntu3.1) jammy; urgency=medium

  * debian/patches/git_owe_settings.patch: Fix OWE settings (lp: #1963906)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Mar 2022 17:05:27 +0100

gnome-control-center (1:41.4-1ubuntu3) jammy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Refresh
  * debian/patches: Backport Privacy Screen support patches

