=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome (>= 0.22.2),
                libaccountsservice-dev (>= 0.6.39),
                desktop-file-utils,
-               gnome-settings-daemon-dev (>= 3.29.90.1),
-               gsettings-desktop-schemas-dev (>= 40),
+               gnome-settings-daemon-dev (>= 41),
+               gsettings-desktop-schemas-dev (>= 42~),
                gtk-doc-tools,
                libcanberra-gtk3-dev,
                libcheese-dev (>= 3.28.0),
@@ -21,21 +21,22 @@
                libcolord-dev (>= 0.1.29),
                libcolord-gtk-dev (>= 0.1.24),
                libcups2-dev,
+               libgcr-3-dev [linux-any],
                libgdk-pixbuf-2.0-dev (>= 2.23.0) | libgdk-pixbuf2.0-dev (>= 2.23.0),
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.56.0),
+               libglib2.0-dev (>= 2.68.0),
                libgnome-desktop-3-dev (>= 3.33.4),
                libgnomekbd-dev (>= 2.91.91),
                libgnome-bluetooth-dev (>= 3.18.0) [linux-any],
                libibus-1.0-dev (>= 1.5.2),
+               libgnutls28-dev,
                libgoa-1.0-dev (>= 3.25.3),
                libgoa-backend-1.0-dev (>= 3.25.3),
-               libgrilo-0.3-dev (>= 0.3.0),
                libgsound-dev,
                libgtk-3-dev (>= 3.22.20),
                libgtop2-dev,
                libgudev-1.0-dev (>= 232) [linux-any],
-               libhandy-1-dev (>= 1.0.0),
+               libhandy-1-dev (>= 1.2.0),
                libkrb5-dev,
                libnm-dev (>= 1.24.0) [linux-any],
                libnma-dev (>= 1.8.0) [linux-any],
@@ -56,6 +57,7 @@
                libxft-dev (>= 2.1.2),
                libxklavier-dev (>= 5.1),
                libxml2-dev,
+               libxml2-utils,
                locales,
                meson (>= 0.51.0),
                policykit-1,
@@ -63,8 +65,7 @@
                tzdata <!nocheck>,
                xvfb,
                python3-dbusmock,
-               at-spi2-core
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
@@ -80,11 +81,13 @@
          colord (>= 0.1.30),
 #         desktop-base (>= 10.0.0),
          desktop-file-utils,
+# needed for Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
+         gedit-common,
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
          gnome-desktop3-data,
-         gnome-settings-daemon (>= 3.37),
-         gsettings-desktop-schemas (>= 40),
+         gnome-settings-daemon (>= 41),
+         gsettings-desktop-schemas (>= 42~),
          language-selector-gnome (>= 0.179~),
          system-config-printer (>= 1.4),
          whoopsie-preferences,
