## gnome-control-center 41.7

=== debian/changelog ===
gnome-control-center (1:41.7-0ubuntu0.22.04.8) jammy-security; urgency=medium

  * SECURITY UPDATE: SSH remote access status not displayed correctly
    (LP: #2039577)
    - d/p/u/CVE-2023-5616.patch: Check the status of both the sshd service and
      socket since either could be in use. Also when enabling remote access,
      enable this via the socket rather than the service.
    - debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    - CVE-2023-5616

 -- Alex Murray <alex.murray@canonical.com>  Mon, 11 Dec 2023 15:35:44 +1030

gnome-control-center (1:41.7-0ubuntu0.22.04.7) jammy; urgency=medium

  * Cherry-pick 3 patches to fix mirror mode crash
    when resolution of the 2 monitors don't match (LP: #2026228)

 -- Dirk Su <dirk.su@canonical.com>  Fri, 07 Jul 2023 12:45:49 +0800

gnome-control-center (1:41.7-0ubuntu0.22.04.6) jammy; urgency=medium

  * d/p/keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch:
    - Add nodefault_option after the main option, not before
      (LP: #2000423).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 25 Dec 2022 15:47:24 +0100

gnome-control-center (1:41.7-0ubuntu0.22.04.5) jammy; urgency=medium

  * debian/patches: Add 5G connection support (LP: #1983645)

 -- Dirk Su <dirk.su@canonical.com>  Fri, 05 Aug 2022 17:15:42 +0800

gnome-control-center (1:41.7-0ubuntu0.22.04.4) jammy; urgency=medium

  * debian/patches: Read the user value for gedit setting before changing it.
    This is an oversight while backporting the patch that is already in
    kinetic. (LP: #1968213)
  * debian/gbp.conf: Set upstream branch to upstream/42.x

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 11 Aug 2022 16:10:13 -0400

gnome-control-center (1:41.7-0ubuntu0.22.04.3) jammy; urgency=medium

  * debian/control.in: Depend on gnome-remote-desktop (LP: #1980606)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Jul 2022 08:22:21 -0400

gnome-control-center (1:41.7-0ubuntu0.22.04.2) jammy; urgency=medium

  * debian/patches: Refresh indexes
  * debian/patches: Ensure VNC/RDP remote control setting is honored
    (LP: #1977663)
  * ubuntu-panel: Do not change themes on startup (or on user changes)
    Do not override user themes unless an user has explicitly selected a
    color theme. This applies to both the user theme and the icons, as we
    want a consistent experience. But users could still use tweaks to change
    them.
    At the same time, avoid changing the gedit color scheme if an user
    previously set a non-Yaru theme. (LP: #1968213)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 28 Jun 2022 05:41:03 +0200

gnome-control-center (1:41.7-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream bugfix release (LP: #1975945)
  * Drop 6 patches applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 May 2022 09:37:05 -0400

gnome-control-center (1:41.4-1ubuntu13.2) jammy-security; urgency=medium

  * Add patches to turn off RDP & VNC gsettings keys when turning off
    Remote Desktop Sharing (LP: #1971415)
    - CVE-2022-1736

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 18 May 2022 08:52:00 -0400

gnome-control-center (1:41.4-1ubuntu13) jammy; urgency=medium

  * Add patch to fix RDP Sharing on switch (LP: #1969619)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 20 Apr 2022 15:02:15 -0400
