## gnome-control-center 43.0

=== debian/changelog ===
gnome-control-center (1:43.0-1ubuntu2) kinetic; urgency=medium

  * Don't recommend libnss-myhostname since we use systemd-resolved

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 09:44:03 -0400

gnome-control-center (1:43.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome, system-config-printer &
        whoopsie-preferences
      - Don't depend on desktop-base
      - Recommend ibus
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend or suggest pulseaudio (or even pipewire) stuff
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-Allow-disabling-alternate-characters-key.patch
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/printers-Temporarily-add-an-additional-advanced-printer-b.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - build-Look-for-snapd-glib-2.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 15:42:16 -0400

gnome-control-center (1:43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Sebastien Bacher ]
  * Include dh_translations override needed for Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 14:17:01 -0400

gnome-control-center (1:43~rc-1ubuntu2) kinetic; urgency=medium

  * debian/rules:
    - restore the dh_translations override which was forgotten during one
      of the recent merge, it's still needed (lp: #1989403)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Sep 2022 12:10:16 +0200

gnome-control-center (1:43~rc-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 09:25:05 -0400

gnome-control-center (1:43~rc-2) unstable; urgency=medium

  * New upstream release
    - Fixes Screen Blank control (Closes: #1018672, LP: #1988087)
  * debian/control.in: Bump minimum meson to 0.57.0
  * Build against libsoup3 libraries
  * Drop sound patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:57:51 -0400

gnome-control-center (1:43~beta-4) unstable; urgency=medium

  * Cherry-pick patch to fix sound alert selection (LP: #1987161)
  * Recommend gnome-bluetooth-sendto

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2022 13:21:15 -0400

gnome-control-center (1:43~beta-3) unstable; urgency=medium

  * Add patch to disable new Device Security panel.
    It's too technical and unhelpful currently (LP: #1987162)
    You can get the same info by running
      fwupdmgr security
  * debian/control.in: Depend on webp-pixbuf-loader
    - This is required to display several of the new GNOME 43
      wallpapers. Please log out and log back in for this feature
      to work fully.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 26 Aug 2022 20:07:03 -0400

gnome-control-center (1:43~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 21 Aug 2022 18:48:25 -0400

gnome-control-center (1:43~beta-1ubuntu3) kinetic; urgency=medium

  * Recommend gnome-bluetooth-sendto
  * Build against libsoup3 libraries
  * Add patch to build against snapd-glib-2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 26 Aug 2022 08:59:24 -0400

gnome-control-center (1:43~beta-1ubuntu2) kinetic; urgency=medium

  * Add patch to disable the new Device Security panel (LP: #1987162)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Aug 2022 10:09:25 -0400

gnome-control-center (1:43~beta-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian
  * Drop patches applied in new release
  * Refresh patches
  * Drop the VNC patch (LP: #1987159)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 20 Aug 2022 07:47:32 -0400

gnome-control-center (1:43~beta-1) experimental; urgency=medium

  * New upstream release
    - New Privacy > Device Security screen
    - New alert sounds

