=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome (>= 0.22.2),
                libaccountsservice-dev (>= 0.6.39),
@@ -15,39 +15,38 @@
                gnome-settings-daemon-dev (>= 41),
                gsettings-desktop-schemas-dev (>= 42~),
                gtk-doc-tools,
-               libcanberra-gtk3-dev,
-               libcheese-dev (>= 3.28.0),
-               libcheese-gtk-dev (>= 3.5.91),
-               libcolord-dev (>= 0.1.29),
-               libcolord-gtk-dev (>= 0.1.24),
+               libadwaita-1-dev (>= 1.2~alpha),
+               libcolord-dev (>= 0.1.34),
+               libcolord-gtk4-dev (>= 0.1.24),
                libcups2-dev,
                libgcr-3-dev [linux-any],
-               libgdk-pixbuf-2.0-dev (>= 2.23.0) | libgdk-pixbuf2.0-dev (>= 2.23.0),
+               libgdk-pixbuf-2.0-dev (>= 2.23.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.68.0),
-               libgnome-desktop-3-dev (>= 3.33.4),
-               libgnomekbd-dev (>= 2.91.91),
-               libgnome-bluetooth-dev (>= 3.18.0) [linux-any],
+               libgnome-desktop-4-dev,
+               libgnome-bg-4-dev,
+               libgnome-rr-4-dev,
+               libgnome-bluetooth-ui-3.0-dev [linux-any],
                libibus-1.0-dev (>= 1.5.2),
                libgnutls28-dev,
-               libgoa-1.0-dev (>= 3.25.3),
-               libgoa-backend-1.0-dev (>= 3.25.3),
+               libgoa-1.0-dev (>= 3.45),
+               libgoa-backend-1.0-dev (>= 3.45),
                libgsound-dev,
-               libgtk-3-dev (>= 3.22.20),
+               libgtk-4-dev (>= 4.4),
                libgtop2-dev,
                libgudev-1.0-dev (>= 232) [linux-any],
                libhandy-1-dev (>= 1.2.0),
                libkrb5-dev,
                libnm-dev (>= 1.24.0) [linux-any],
-               libnma-dev (>= 1.8.0) [linux-any],
+               libnma-gtk4-dev (>= 1.8.0) [linux-any],
+               libmalcontent-0-dev (>= 0.7.0) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libmm-glib-dev [linux-any],
                libpolkit-gobject-1-dev (>= 0.103),
                libpulse-dev (>= 13.0~),
-               libpwquality-dev,
+               libpwquality-dev (>= 1.2.2),
                libsecret-1-dev,
                libsmbclient-dev (>= 2:3.6.12-1~),
-               libsnapd-glib-dev (>= 1.57),
-               libsoup2.4-dev,
+               libsnapd-glib-dev (>= 1.60) [linux-any],
                libudisks2-dev,
                libupower-glib-dev (>= 0.99.8),
                libwacom-dev (>= 0.7) [linux-any],
@@ -59,7 +58,7 @@
                libxml2-dev,
                libxml2-utils,
                locales,
-               meson (>= 0.51.0),
+               meson (>= 0.57.0),
                policykit-1,
                shared-mime-info,
                tzdata <!nocheck>,
@@ -69,8 +68,8 @@
 Rules-Requires-Root: no
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git -b ubuntu/jammy
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center/tree/ubuntu/jammy
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center/tree/ubuntu/master
 
 Package: gnome-control-center
 Architecture: any
@@ -78,42 +77,39 @@
          ${shlibs:Depends},
          accountsservice,
          apg,
-         colord (>= 0.1.30),
-#         desktop-base (>= 10.0.0),
+         colord (>= 0.1.34),
          desktop-file-utils,
-# needed for Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
-         gedit-common,
+#         fwupd [linux-any],
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
          gnome-desktop3-data,
-         gnome-remote-desktop (>= 42),
          gnome-settings-daemon (>= 41),
          gsettings-desktop-schemas (>= 42~),
          language-selector-gnome (>= 0.179~),
          system-config-printer (>= 1.4),
          whoopsie-preferences,
+         webp-pixbuf-loader
 Recommends: cups-pk-helper,
+            gnome-bluetooth-sendto,
             gnome-online-accounts (>= 3.25.3),
+            gnome-remote-desktop (>= 42),
             gnome-user-docs,
             gkbd-capplet,
             ibus,
             iso-codes,
             libcanberra-pulse,
             policykit-1,
+            power-profiles-daemon,
+            rygel | rygel-tracker,
             network-manager-gnome (>= 0.9.8),
             cracklib-runtime,
-            pulseaudio-module-bluetooth,
-            power-profiles-daemon,
             gnome-control-center-faces,
-            rygel | rygel-tracker,
 Suggests: gnome-software | gnome-packagekit,
           gnome-user-share,
           realmd,
-          gstreamer1.0-pulseaudio,
-          libcanberra-gtk-module,
-          libcanberra-gtk3-module,
           x11-xserver-utils
-Breaks: gnome-shell (<< 3.37.92)
+Breaks: gnome-remote-desktop (<< 42),
+        gnome-shell (<< 42)
 Description: utilities to configure the GNOME desktop
  This package contains configuration applets for the GNOME desktop,
  allowing to set accessibility configuration, desktop fonts, keyboard
