=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome (>= 0.22.2),
@@ -46,11 +45,10 @@
                libpwquality-dev (>= 1.2.2),
                libsecret-1-dev,
                libsmbclient-dev (>= 2:3.6.12-1~),
-               libsnapd-glib-dev (>= 1.60) [linux-any],
+               libsnapd-glib-dev (>= 1.63) [linux-any],
                libudisks2-dev,
                libupower-glib-dev (>= 0.99.8),
                libwacom-dev (>= 0.7) [linux-any],
-               libwhoopsie-preferences-dev,
                libxi-dev (>= 2:1.2),
                libx11-dev,
                libxft-dev (>= 2.1.2),
@@ -59,17 +57,15 @@
                libxml2-utils,
                locales,
                meson (>= 0.57.0),
-               policykit-1,
+               polkitd,
                shared-mime-info,
                tzdata <!nocheck>,
                xvfb,
                python3-dbusmock,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
 
 Package: gnome-control-center
 Architecture: any
@@ -78,6 +74,7 @@
          accountsservice,
          apg,
          colord (>= 0.1.34),
+         desktop-base (>= 10.0.0),
          desktop-file-utils,
 #         fwupd [linux-any],
          gnome-control-center-data (<< ${gnome:NextVersion}),
@@ -85,28 +82,29 @@
          gnome-desktop3-data,
          gnome-settings-daemon (>= 41),
          gsettings-desktop-schemas (>= 42~),
-         language-selector-gnome (>= 0.179~),
-         system-config-printer (>= 1.4),
-         whoopsie-preferences,
          webp-pixbuf-loader
 Recommends: cups-pk-helper,
             gnome-bluetooth-sendto,
             gnome-online-accounts (>= 3.25.3),
             gnome-remote-desktop (>= 42),
             gnome-user-docs,
+            gnome-user-share,
             gkbd-capplet,
-            ibus,
             iso-codes,
             libcanberra-pulse,
-            policykit-1,
+            polkitd,
             power-profiles-daemon,
             rygel | rygel-tracker,
+            system-config-printer-common (>= 1.4),
+            malcontent-gui [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
             network-manager-gnome (>= 0.9.8),
+            libnss-myhostname,
             cracklib-runtime,
-            gnome-control-center-faces,
+            pulseaudio-module-bluetooth,
+            realmd
 Suggests: gnome-software | gnome-packagekit,
-          gnome-user-share,
-          realmd,
+          gstreamer1.0-pulseaudio,
+          pkexec,
           x11-xserver-utils
 Breaks: gnome-remote-desktop (<< 42),
         gnome-shell (<< 42)
@@ -118,16 +116,6 @@
  .
  It also contains a front end to these applets, which can also be
  accessed with the GNOME panel or the Nautilus file manager.
-
-Package: gnome-control-center-faces
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Conflicts: unity-control-center-faces
-Replaces: unity-control-center-faces
-Provides: unity-control-center-faces
-Description: utilities to configure the GNOME desktop - faces images
- This package contains images that can be used for user profile's icon
 
 Package: gnome-control-center-dev
 Architecture: all
